Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1114041 - Cannot add AD group to a new VM from the user portal
Summary: Cannot add AD group to a new VM from the user portal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal
Version: 3.4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On:
Blocks: 1125262 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-27 14:16 UTC by Allan Voss
Modified: 2018-12-09 18:09 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1125262 (view as bug list)
Environment:
Last Closed: 2015-02-11 18:04:43 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1145543 None None None Never
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 29818 master MERGED core, userportal: Cannot add AD group to a new VM from the user portal Never
oVirt gerrit 30707 ovirt-engine-3.5 MERGED core, userportal: Cannot add AD group to a new VM from the user portal Never
oVirt gerrit 30712 ovirt-engine-3.4 MERGED core, userportal: Cannot add AD group to a new VM from the user portal Never

Description Allan Voss 2014-06-27 14:16:05 UTC
Description of problem:
After creating a new VM from the user portal, it's not possible to add an AD group to the VM

Version-Release number of selected component (if applicable):
rhevm-3.4.0-0.21

How reproducible:
Very

Steps to Reproduce:
1. Create a VM from the User Portal
2. Attempt to add permissions from the Permissions subtab for that VM
3. You can only search for users, but not groups

Actual results:
Only able to search for users via the User Portal

Expected results:
Able to search for groups as well as users

Comment 6 errata-xmlrpc 2015-02-11 18:04:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.